.seydoggyGrid {margin-left:0.0em;}
.seydoggyGrid .clear{clear:both}
.seydoggyGrid .ccolumn{float:left;}
.seydoggyGrid .oone{width:100%}
.seydoggyGrid .ttwo{width:50%;}
.seydoggyGrid .ttwo_x{width:50%; margin: 0px 0px 0px 0px; padding-top: 0px;}
.seydoggyGrid .tthree{width:33.33%;}
.seydoggyGrid .ffour{width:25%}
.seydoggyGrid .ffive{width:20%}
.seydoggyGrid .six{width:16.66%}
.seydoggyGrid .ttwo3rds{width:66.66%;}
.seydoggyGrid .tthree4ths{width:75%}
.seydoggyGrid .ffour5ths{width:80%}
.seydoggyGrid .ffive6ths{width:83.33%}

.seydoggyGrid .ccolumn .content {margin-left: 0%; margin-right: 5%;}
.seydoggyGrid .ccolumn .content1{margin-left: 0%; margin-right: 0%;}

.seydoggyGrid-clearer-iphone{display: none;}

@media only screen and (max-width : 600px) 
{
.seydoggyGrid .ttwo,	.seydoggyGrid .tthree,.seydoggyGrid .ffour,.seydoggyGrid .ffive,.seydoggyGrid .six,.seydoggyGrid .ttwo3rds,.seydoggyGrid .tthree4ths,.seydoggyGrid .ffour5ths,.seydoggyGrid .ffive6ths{float: none;width:auto;}
	
	.seydoggyGrid .ccolumn .content{margin-left:0em}
	
	#seydoggyGrid-clearer-iphone{clear: both;}
}

@media only screen and (max-width : 480px) 
{
	.seydoggyGrid{margin-left:0;}
	.seydoggyGrid .ccolumn .content{margin-left:0;}
	.seydoggyGrid .ttwo{float: none;width:auto;}
	
	.seydoggyGrid .ccolumn .content{margin-left:0em}
	
	#seydoggyGrid-clearer-iphone{clear: both;}
}




/* Elastic HTML5 Videos  */
/* http://webdesignerwall.com/tutorials/css-elastic-videos */
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 1px;
	height: 0;
	overflow: hidden;
}
.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*
<div class="video-container">
	<iframe src="http://player.vimeo.com/video/6284199?title=0&byline=0&portrait=0" width="800" height="450" frameborder="0"></iframe>
</div>
*/

/* How to Create Fixed Width & Elastic */
.video-wrapper {
	width: 600px;
	max-width: 100%;
}
/*
<div class="video-wrapper">
	<div class="video-container">
		<iframe src="http://player.vimeo.com/video/6284199?title=0&byline=0&portrait=0" width="800" height="450" frameborder="0"></iframe>
	</div>
	<!-- /video -->
</div>
*/

